{
    "Dashboard": "Dashboard",
    "Users": "Users",
    "Providers": "Providers",
    "Currencies": "Currencies",
    "Countries": "Countries",
    "Movies": "Movies",
    "Artists": "Artists",
    "Catalogues": "Catalogues",
    "Accounting": "Accounting",
    "Security": "Security",
    "Depurations": "Depurations",
    "Upload reports": "Upload reports",
    "Forgot password": "Forgot password",
    "Reset password": "Reset password",
    "Profile": "Profile",
    "Logout": "Logout",
    "Register": "Register",
    "Member since": "Member since",
    "Search": "Search",
    "Filter": "Filter",
    "Select an option": "Select an option",
    "Actions": "Actions",
    "Edit": "Edit",
    "Fill this field": "Fill this field",
    "Enter a valid email": "Enter a valid email",
    "Save": "Save",
    "Sign in to start your session": "Sign in to start your session",
    "Login": "Login",
    "Forgot my password": "Forgot my password",
    "Invalid credentials": "Invalid credentials",
    "For security reasons, system passwords are encrypted and can not be displayed.": "For security reasons, system passwords are encrypted and can not be displayed.",
    "Therefore, if you forgot your password, you must enter your registered email and we will send you a link to reset it.": "Therefore, if you forgot your password, you must enter your registered email and we will send you a link to reset it.",
    "Request password change": "Request password change",
    "Enter your new password": "Enter your new password",
    "Update password": "Update password",
    "Listing of users": "Listing of users",
    "Create user": "Create user",
    "Edit user": "Edit user",
    "Delete user": "Delete user",
    "Enable user": "Enable user",
    "Disable user": "Disable user",
    "Role": "Role",
    "Name": "Name",
    "First name": "First name",
    "Last name": "Last name",
    "E-mail": "E-mail",
    "Password": "Password",
    "Password confirmation": "Password confirmation",
    "Select image": "Select image",
    "Profile photo": "Profile photo",
    "Password confirmation doesn't match": "Password confirmation doesn't match",
    "Are you sure to delete user {{name}}": "Are you sure to delete user {{name}}",
    "Are you sure to enable user {{name}}": "Are you sure to enable user {{name}}",
    "Are you sure to disable user {{name}}": "Are you sure to disable user {{name}}",
    "Company info": "Company info",
    "Person type": "Person type",
    "Report type": "Report type",
    "Currency": "Currency",
    "Street": "Street",
    "Ext. Number": "Ext. Number",
    "Int. Number": "Int. Number",
    "Colony": "Colony",
    "Municipality": "Municipality",
    "State": "State",
    "Country": "Country",
    "Postal code": "Postal code",
    "Nationality": "Nationality",
    "Phone": "Phone",
    "Bank": "Bank",
    "Additional bank": "Additional bank",
    "Account": "Account",
    "Payment method": "Payment method",
    "Admin contact": "Admin contact",
    "Cel phone": "Cel phone",
    "Artist contact": "Artist contact",
    "Operative contact": "Operative contact",
    "Others": "Others",
    "Observations": "Observations",
    "User info": "Company info",
    "Code": "Code",
    "The code must have three letters": "The code must have three letters",
    "Accept": "Accept",
    "Cancel": "Cancel",
    "pagination": "{{count}} elements per page",
    "An error occurred on the server when your request was being processed, we will solve the problem as soon as possible.": "An error occurred on the server when your request was being processed, we will solve the problem as soon as possible.",
    "date-range": {
        "from": "From {{from}}",
        "to": "To {{from}}",
        "range": "From {{from}} To {{to}}"
    },
    "resource_denied": "You don't have permission to execute the requested action.",
    "Register a new account": "Register a new account",
    "Create account": "Create account",
    "I already have an account": "I already have an account"
}
